@charset "UTF-8";
html,
body {
  padding-bottom: 40px;
  background-color: #f5f5f5;
}
.format{
	 box-sizing: border-box;
  height: auto;
  padding-left: 40%;
  padding-right: 10%;
  font-size: 16px;
}
.botan{
	padding-left: 40%;
  padding-right: 40%;
  
}
.back{
	padding-left:35%;
}